LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 03-19-2004, 05:52 AM   #1
Laur2150
LQ Newbie
 
Registered: Mar 2004
Location: Estonia
Posts: 17

Rep: Reputation: 0
Angry YaST is not working...


i've installed Suse Linux 8.2 Professional... a came up with error.. and now i can't install anythng .. YaST is not working install..if i open YaST i is starting and then it stops and nothing happens ... the error i recieved was :

ERROR(InstTarget : Some subprocess failed)
---
yast 2 - packagemanager-2.7.36.0 i586.rpm installed ok
Additional rpm output:



pico.4.53-44.i586.rpm installed ok
gv.35.8-810.i586.rpm installed ok
yast2gt-2.7.18-6.i586.rpm failed
rpm output :
72


.. .. how can i fix this problem ?

Last edited by Laur2150; 03-19-2004 at 05:56 AM.
 
Old 03-19-2004, 12:35 PM   #2
abisko00
Senior Member
 
Registered: Mar 2004
Location: Munich
Distribution: SuSE, Ubuntu
Posts: 3,513

Rep: Reputation: 58
Perhaps you could try to install the missing rpm (the one that failed) from the command-line:

rpm -i yast2gt-2.7.18-6.i586.rpm
 
Old 03-20-2004, 12:35 PM   #3
Laur2150
LQ Newbie
 
Registered: Mar 2004
Location: Estonia
Posts: 17

Original Poster
Rep: Reputation: 0
i didn\t help
 
Old 03-20-2004, 12:47 PM   #4
abisko00
Senior Member
 
Registered: Mar 2004
Location: Munich
Distribution: SuSE, Ubuntu
Posts: 3,513

Rep: Reputation: 58
So, probably you need to install again from the beginning.

What is your installation source?

It happened to me during FTP install, that some packages where broken. Also sometimes the CD cannot be read properly.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
YaST isnt working DickH SUSE / openSUSE 19 06-12-2006 01:22 AM
yast not working on 9.3 svar SUSE / openSUSE 9 11-13-2005 07:30 AM
Online update , thru Yast for Suse Linux 9.3 not working renjitg Linux - Newbie 5 10-16-2005 05:17 PM
Suse 8.1 Yast online update (not working) Sparks_ITCS Linux - Newbie 1 08-26-2005 07:16 PM
Yast install program is not working jginger Linux - Software 0 10-05-2004 12:22 PM


All times are GMT -5. The time now is 06:49 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration